Subject: Ticket Assigned - Kappa shoes complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 15:52:02 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Kappa shoes complaint Dear Sir / Madam,
Ramadan Kareem all of you.!!
I would like to raise the complaint related to my recent buy brand new shoes (Kappa) from your store which I paid more than 17KD, I purchased this shoes before my travel date on 27th FEB and I wear the shoes same date while I travelled to India and came back on 17th March (Two Weeks) and I found inside shoes sol and outside the net everything sticky part coming out and day by day its giving un comfortable looks due to outside sticky net coming outer.
I humble request you kindly advise on these branded shoes problems.
Am look forward hearing from you. 
      THANKS AND BEST REGARDS           CHIRAG KUMAR LOHAR               +965-98976897

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5980268